@charset "utf-8";
/* ======================================================

	structure CSS

========================================================= */

/* ======================================================

	body

========================================================= */
html, body {
	height: 100%;
}
body {
	position: relative;
	height: 100%;
	min-height: 100%;
	color:#444;
	font-size:1.8rem;
	line-height:1.5em;
	animation: fadeIn 2s ease 0s 1 normal;
	-webkit-animation: fadeIn 2s ease 0s 1 normal;
	background: url("images/bg.jpg") no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

.container{
	width:100%;
	height: 100%;
	min-height: 100%;
	min-width:960px;
}

@media screen and (max-width: 768px) {
	body{
		min-width:100%;
		word-wrap:break-word;
		font-size:1.4rem;
		line-height: 1.5em;
		background: none;
	}
	body::before{
		content:"";
		display:block;
		position:fixed;
		top:0;
		left:0;
		z-index:-1;
		width:100%;
		height:100vh;
		background:url("images/h_bg.png") no-repeat top center,url("images/bg.jpg") center no-repeat;
		background-size: 50% auto,cover;
	}

	.container{
		min-width:100%;}
}
@media screen and (max-width: 599px) {
	body::before{
		background:url("images/h_bg.png") no-repeat top center,url("images/bg.jpg") center no-repeat;
		background-size: 70% auto,cover;
	}
}

/* ======================================================

	header

========================================================= */
.header{
	width:100%;
}
.headerArea::before {
	position: absolute;
	content: "";
	width: 310px;
	height: 231px;
	background: url("images/h_bg.png") no-repeat;
	background-size: contain;
	z-index: 0;
	top: 0;
	left: -80px;

}
.headerArea{
	width: 1000px;
	margin: 0 auto;
	padding-top: 20px;
	position: relative;
}
.h_logo{
}
.h_logo img {
	width: auto;
}

.h_info {
	position: relative;
	z-index: 2;
}
.h_info_fl {
	float: left;
}
.h_txt {
	margin: 20px 10px;
}

.h_info2 li {
	display: inline-block;
	width: 130px;
	text-align: center;
	color: #fff!important;
	background: rgba(242,184,9,0.50);
	border-radius: 20px;
	padding: 5px 0;
	margin: 5px;
}
.h_info2 li:nth-child(2) {
	background: rgba(45,172,202,0.50);
}
.h_info2 li:nth-child(3) {
	background: rgba(200,109,156,0.50);
}

.h_info2 li span {
	color: #40220f;
	font-size: 85%;
}

@media screen and (max-width:768px){
	.headerArea::before {
		background: none;
	}
	.header{
		width:100%;
		height: auto;
	}
	.header{padding: 60px 0 0;}
		
	.headerArea{
		width:100%;
		height:auto;}
	
	.header{
	}
	.h_bg {
		display: none!important;
	}
	.h_info {
		text-align: center;
		padding: 0 10px;
	}
	.h_info_fl {
		float: none;
		clear: both;
	}
	.h_info2 li {
		width: 30.4%;
		border-radius: 10px;
		margin: 10px .5% 0;
	}
}


/* ======================================================

	gnav

========================================================= */
.gnav {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	text-align: center;}

.gnav ul li{
	display: inline-block;
	vertical-align: top;
	padding: 20px 10px;
	margin: 0 10px;
	font-family: 'Lalezar', cursive;
}
.gnav ul li:nth-child(2) {
	margin-left: 100px;
}
.gnav ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
}
.gnav ul li:hover {
	opacity: .7;
}
.gnav ul li.logo {
	height: 80px;
	width: 80px;
	padding: 2px;
	position: absolute;
	bottom: 10px;
	background: #fff;
	border-radius: 50%;
	margin: 0;
}
.gnav ul li.logo img {
	height: 76px;
	width: 76px;
}
.tw_btn a {
	background: #55ACEE;
	height: 22px;
	padding: 0 7px;
	border-radius: 5px;
	letter-spacing: .02em;
	font-size: .8em;
	position: relative;
	padding-left: 25px;
	text-decoration: none;
	color: #fff;
}
.tw_btn a::after {
	content: url("images/tw_icon.png");
	position: absolute;
	top: 3px;
	left: 5px;
}
@media screen and (max-width:768px){
	.tw_btn {
		text-align: center;
		position: relative;
		margin: 10px 0;
	}
	.tw_btn a {
		font-size: 1em;
		line-height: 1.5em;
		padding: 5px 10px 5px 25px;
	}
	.gnav { width: auto;}
	.tw_btn {
	}
	.tw_sp {
		text-align: center;
		padding: 15px 0 10px;
	}
	.sp_gnavArea{
		position: fixed;
		top: 0;
		z-index: 9999;
		width: 100%;
		background: rgba(255,255,255,.7);
	}
	/* clear */
	.sp_gnavArea::after{
		content:".";
		display:block;
		clear:both;
		height:0px;
		visibility:hidden;
		font-size:0;}
	.sp_logo {
		float: left;
		padding: 7px 0 10px 7px;
		position: relative;
	}
	.sp_logo img {
		width: auto;
		height: 24px;
		padding: 12px 0 0 78px;
	}
	.sp_logo a::before {
		content: "";
		background: url("images/logo_mark_f.png") #fff;
		background-size: contain;
		width: 70px;
		height: 70px;
		border-radius: 50%;
		position: absolute;
	}
	.sp_gnav_btn{
		float: right;
		width:auto;
		padding:5px 5px;
		text-align:right;}

	.sp_gnav {
		clear: both;
		width: 100%;
		display:none;
		z-index:100;
		margin-bottom:0;
		background: rgba(255,255,255,.3);
	}

	.sp_gnav li {
		float: left;
		width: 50%;
		position:relative;
		font-size:16px;
		border-bottom: 1px solid rgba(255,255,255,.5);
		border-right: 1px solid rgba(255,255,255,.5);
		background: rgba(163,210,173,.70);
	}
	.sp_gnav li:nth-child(even) {
		border-right: none;
	}

	.sp_gnav li a {
		display:block;
		padding:15px 10px 15px 10px;
		color:#6F3D1C;
		text-decoration:none;}
	.sp_gnav li a::before {
		content: ">";
		margin-right: 10px;
		font-size: 1.4rem;
	}

	.sp_gnav li a:hover{
		opacity:0.7;}

	#panel-btn{
		display: inline-block;
		position: relative;
		width: 40px;
		height: 40px;
		margin: 5px 0 0;
		border-radius: 10px;
		background: #A4D3AD;
	}
	#panel-btn-icon{
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		width: 16px;
		height: 2px;
		margin: -1px 0 0 -8px;
		background: #fff;
		transition: .2s;
	}
	#panel-btn-icon:before, #panel-btn-icon:after{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		width: 16px;
		height: 2px;
		background: #fff;
		transition: .3s;
	}
	#panel-btn-icon:before{
		margin-top: -6px;
	}
	#panel-btn-icon:after{
		margin-top: 4px;
	}
	#panel-btn .close{
		background: transparent;
	}
	#panel-btn .close:before, #panel-btn .close:after{
		margin-top: 0;
	}
	#panel-btn .close:before{
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
	}
	#panel-btn .close:after{
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
	}

	.gnav ul li{
		width: 48%;
		padding: 0;
		margin-right: 2%;
		margin-bottom: 10px;
	}
	.gnav ul li:nth-child(2n) {
		margin-right: 0;
	}
	.anchor {
		padding-top: 60px;
		margin-top: -60px;
	}

}
@media screen and (max-width:420px){
	.sp_gnav li {
		font-size: 4vw;
		line-height: 1.5em;
	}
	
}


/* ======================================================

	contents

========================================================= */
.contents{
	margin:30px auto 0;
	width:1000px;}

.contents_inner{
	margin:0 auto;
	width:1000px;}

.contents_box {
	width: 100%;
	background: rgba(255,255,255,.50);
	padding: 30px;
	margin-bottom: 70px;
}
.contents_box p {
	padding: 0 10px;
}

section {
	margin-bottom: 80px;
}

@media screen and (max-width:768px){
	.contents{
		padding:0;
		width:100%;}

	.contents_inner{
		padding:20px 0 0;
		margin: 0 auto;
		width:94%;}

	section {
		margin-bottom: 30px;
	}
	section#staff {
		margin-bottom: 30px;
	}

	.mv .slick-next, .mv .slick-prev {
		display: none!important;
	}
}
@media screen and (max-width:599px){
	.contents_box {
		background: none;
		padding: 0;
		margin-bottom: 50px;
	}
	.contents_box p {
		padding: 0 10px;
	}
}


/* mv
========================================== */
.mv {
	margin-bottom: 70px;
}

/*左右の矢印の色を変える*/
.slick-prev::before,
.slick-next::before {
    color: #fff;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 700;
	font-size: 30px;
}
.slick-prev::before {
    content: '＜';
}
.slick-next::before {
    content: '＞';
}
/*左右の矢印の位置を変える*/
.slick-next {
    right: -50px;
    z-index: 99;
}
.slick-prev {
     left: -50px;
    z-index: 100;
}
/*スライド数のドットの色を変える*/
.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    color: #703E1D;
	font-size: 30px;
}
/*スライド画像の横幅可変*/
img {
    max-width: 100%;
     height: auto;
}


@media screen and (max-width:768px){
	.slick-next {
		right: -10px;
		z-index: 99;
	}
	.slick-prev {
		 left: -10px;
		z-index: 100;
	}

}

/* sns
========================================== */
.sns_li {
	text-align: center;
}
.sns_li li {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	text-align: left;
}
.sns_li li:nth-child(odd) {
	margin-right: 2%;
}
.sns_li li .blog {
	background: rgba(255,255,255,.7);
	border-radius: 5px;
	height: 300px;
	margin-top: 15px;
	padding: 40px;
	text-align: center;
}
.sns_li li .blog .btn a {
	text-decoration: none;
	display: block;
	padding: 10px;
	border: 2px solid #fff;
	background: rgba(45,172,202,0.50);
	font-size: 1.5em;
	border-radius: 30px;
	color: #703E1D;
}
.sns_li li .blog .btn a:hover {
	background: rgba(255,255,255,.50);
	border: 2px solid #2dacca;
}
@media screen and (max-width:768px){
	.sns_li li {
		width: 100%;
		margin-bottom: 30px;
	}
	.sns_li li:nth-child(odd) {
		margin-right: 0;
	}
	.sns_li li .blog {
		padding: 30px 10px;
		height: auto;
		width: 500px;
		margin: 0 auto;
	}
	.sns_li li.tw {
		width: 500px;
		margin: 0 auto 30px;
	}

}
@media screen and (max-width:550px){
	.sns_li li .blog, .sns_li li.tw {
		width: 100%;
	}
}
/* menu
========================================== */
#menu {
	position: relative;
	padding-top: 50px;
}
#menu h2 {
	position: absolute;
	top: 20px;
}
.lunch {
	display: inline-block;
	vertical-align: bottom;
	width: 48%;
	margin-right: 2%;
	line-height: 2em;
	background: url(images/set_bg.png);
	border: 3px solid #fff;
	border-radius: 10px;
	padding: 1.5em 1.5em 1em;
	text-align: left;
}
.lunch ul {
	margin: 10px 0;
	background: url(images/menu_set_img.png) no-repeat right;
}
.lunch li {
	position: relative;
	padding-left: 1.2em;
}
.lunch li::before {
	content: "●";
	font-size: 12px;
	position: absolute;
	top: .1em;
	left: 0;
	color: #85a58b;
}
.menu_list {
	display: inline-block;
	vertical-align: bottom;
	width: 48%;
	padding: 1.7em 1.5em 1em;
	font-size: 1.6rem;
	background: rgba(255,255,255,.70);
	text-align: left;
}
.menu_list li {
	margin: 10px 0 5px 1.2em;
}

@media screen and (max-width:768px){
	#menu h2 {
		position: relative;
		top: auto;
	}
	.lunch, .menu_list {
		display: block;
		width: 100%;
		margin-top: 20px!important;
	}
	.menu_list {
		padding: 1.7em 1em 1em;
	}
	.menu_list li {
		margin: 10px 0 5px 1em;
		font-size: 1.4rem;
	}
	

}
@media screen and (max-width:599px){
	.menu_list li {
		margin: 10px 0 5px .3em;
	}
	.lunch {
		padding-right: 0;
	}
	.lunch dt img {
		width: 92%;
		height: auto;
	}
	.lunch ul {
		background: url(images/menu_set_img.png) no-repeat right top;
		background-size: 60% auto;
	}
}




/* goods
========================================== */
.goods_box {
	text-align: center;
}
.goods_box dl {
	display: inline-block;
	vertical-align: baseline;
	width: 46%;
}
.goods_box dl:first-of-type {
	margin-right: 2%;
}
.goods_box dl dt {
	color: #4BB2AD;
	font-weight: 700;
	font-size: 2.4rem;
	line-height: 1.5em;
	margin-bottom: 5px;
}
.goods_img {
	margin-top: 5px;
	display: block;
	position: relative;
}
.goods_img img {
	width: 100%;
	height: auto;
}
.goods_img a {
	display: block;
	position: relative;
}
.goods_img a:hover {
	opacity: .7;
}
.goods_img a::after {
	position: absolute;
	content: url(images/lb_icon.png);
	right: 0;
	bottom: 0;
	padding: 10px 10px 5px;
	background: rgba(74,177,172,.8);
}

@media screen and (max-width:599px){
	.goods_box dl {
		width: 100%;
	}
	.goods_box dl:first-of-type {
		margin-right: 0;
		margin-bottom: 30px;
	}
	.goods_box dl dt {
		font-size: 1.8rem;
		line-height: 1.5em;
		margin-bottom: 1px;
	}

}


/* access
========================================== */
#access {
	position: relative;
}
#access h2 {
	position: absolute;
	top: 0;
	left: 0;
}
.access_info {
	display: inline-block;
	vertical-align: bottom;
	width: 50%;
	margin-right: 3%!important;
}
.access_img {
	margin-bottom: 20px!important;
}
.access_txt li {
	text-align: left;
	background: rgba(115,78,49,.30);
	border-radius: 5px;
	margin-top: 10px;
	padding: 5px 15px;
	color: #fff;
	font-size: 1.6rem;
}
.access_txt li:nth-child(3) {
	float: left;
	width: 49%;
}
.access_txt li:nth-child(4) {
	float: right;
	width: 49%;
}

.ggmap {
	display: inline-block;
	vertical-align: bottom;
	width: 43%;
}
@media screen and (max-width:768px){
	#access h2 {
		position: absolute;
		top: 80px;
		left: 0;
	}
	.access_info {
		width: 100%;
		margin-bottom: 30px!important;
	}
	.ggmap {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
		width: 100%;
	}

	.ggmap iframe,
	.ggmap object,
	.ggmap embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

}
@media screen and (max-width:599px){
	#access h2 {
		position: relative;
		text-align: left;
		margin-bottom: 10px;
		top: 0;
	}
	.access_img {
		width: 90%;
		margin: 0 auto;
	}
	.access_img img {
		width: 100%;
		height: auto;
	}
	.access_txt li {
		padding: 5px 10px;
		font-size: 1.4rem;
	}
	.access_txt li:nth-child(3), .access_txt li:nth-child(4) {
		float: none;
		width: 100%;
	}
}
@media screen and (max-width:599px){
}


/* contact
========================================== */
iframe#mailform { 
	width: 100%;
	height: 510px;
}

@media screen and (max-width:768px){
	iframe#mailform { 
		height: 610px;
	}
}


/* ======================================================

	footer

========================================================= */
#footer{
	width:100%;
	padding: 0 0 70px;
	background: rgba(255,255,255,.50);
	text-align: center;
	color:#59493f;}

.copyright, .jasrac{
	clear:both;
	display: inline-block;
	padding: 0 10px;
	font-size:14px;
	text-align:center;}

@media screen and (max-width:768px){
	#footer {
		padding: 5px 0 7px;
	}
}
@media screen and (max-width:599px){
	.copyright, .jasrac{
		display: block;
		font-size: 1.3rem;
	}
}
@media screen and (max-width:400px){
	.copyright, .jasrac{
		text-align: left;
	}
}
/* =======================================

	pageTop

========================================== */
#pageTop .totop{
	position:fixed;
	right:30px;
	bottom:10px;
	z-index: 9999;
	padding:10px 10px 5px 10px;
	border-radius: 50%;
	opacity: 1;
	background-color: #EB6363;}

#pageTop .totop:hover{
	opacity:0.7;}

.gnav_w {
	position: fixed;
	z-index: 999;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 60px;
	background: rgba(0,0,0,.6);
	transition: .5s;
}

@media screen and (max-width: 768px) {
	#pageTop .totop{
		bottom:10px;
		right:10px;
		padding:10px 10px 2px;}
	#pageTop .totop img {
		width: 14px;
		height: 10px;
	}
	.gnav_w {
		background: none;
	}
}




.effect div {
  margin: auto;
  transition: .8s;
  transition-delay: .8s;
}
